QVIDEOOB(1)

NAME
qvideoob - search and play videos

SYNOPSIS
qvideoob [-h] [-dqv] [-b backends] ...
qvideoob [--help] [--version]

DESCRIPTION

Qt application allowing to search videos on various websites and play them.

  Supported websites:
* arte (Arte French and German TV)
* canalplus (Canal Plus French TV)
* cappedtv (Capped.tv demoscene website)
* dailymotion (Dailymotion video streaming website)
* europarl (Europarl parliamentary video streaming website)
* francetelevisions (France Télévisions video website)
* gdcvault (Game Developers Conferences Vault video streaming website)
* ina (INA French TV video archives)
* nolifetv (NolifeTV French video streaming website)
* radiofrance (Radios of Radio France: Inter, Info, Bleu, Culture, Musique, FIP, Le Mouv')
* trictractv (TricTrac.tv video website)
* vimeo (Vimeo video streaming website)
* youjizz (YouJizz pornographic video streaming website)
* youporn (YouPorn pornographic video streaming website)
* youtube (YouTube video streaming website)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

-e EXCLUDE_BACKENDS, --exclude-backends=EXCLUDE_BACKENDS
    what backend(s) to exclude (comma separated)

-I, --insecure
    do not validate SSL

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2010-2011 Romain Bignon

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends" "~/.config/weboob/qvideoob"

SEE ALSO
Home page: http://weboob.org/applications/qvideoob